/*-------------------------------------------------*/
/* =  iPads
/*-------------------------------------------------*/
@media screen and (min-width : 728px) and (max-width : 799px) {
	#container {
		margin-left: -364px;
		width: 728px;
	}

	#prevslide,
	#nextslide {
		display: none !important;
	}

	/*-------------------------------------------------*/
	/* =  About
	/*-------------------------------------------------*/
	#about-scroll {
		width: 688px;
	}

	.left {
		width: 392px;
	}

	.right {
		width: 264px;
	}

	.img-staf a {
		margin: 0 10px 10px 0 !important;
		clear: none !important;
	}

	.img-staf a:nth-child(2n) {
		margin-right: 0px !important;
	}

	.img-staf a:nth-last-child(-n+2) {
		margin-bottom: 0px !important;
	}

	.img-staf a:nth-child(2n+1) {
		clear: both !important;
	}

	/*-------------------------------------------------*/
	/* =  Portfolio
	/*-------------------------------------------------*/
	#portfolio-scroll {
		width: 688px;
	}

	#portfolio-list a {
		width: 143px;
	}

	#portfolio-list img {
		width: 143px;
	}

	/*-------------------------------------------------*/
	/* =  Services
	/*-------------------------------------------------*/
	#services ul {
		width: 688px;
	}

	#services ul li {
		width: 212px;
	}

	/*-------------------------------------------------*/
	/* =  Contact
	/*-------------------------------------------------*/
	#map {
		width: 330px;
	}

	#contact-form {
		width: 340px;
	}

	#contact textarea {
		width: 318px;
		max-width: 318px;
	}
}

/*-------------------------------------------------*/
/* =  Tablet
/*-------------------------------------------------*/
@media screen and (min-width : 440px) and (max-width : 727px) {
	#container {
		margin-left: -220px;
		width: 440px;
		bottom: auto !important;
		top: 20px;
	}

	#prevslide,
	#nextslide {
		display: none !important;
	}

	#progress-back {
		display: none !important;
	}

	#content {
		margin-bottom: 10px;
	}

	/*-------------------------------------------------*/
	/* =  Header
	/*-------------------------------------------------*/
	header nav {
		padding: 21px 10px 30px 10px;
		text-align: center;
		float: none;
	}

	nav li {
		padding-top: 10px;
		padding-left: 13px;
	}

	#social-icon {
		margin-top: 0px;
		position: absolute;
		top: -63px;
		right: 0px;
	}

	header #logo {
		float: none;
	}

	/*-------------------------------------------------*/
	/* =  About
	/*-------------------------------------------------*/
	#about-scroll {
		width: 400px;
	}

	.left {
		width: 375px;
	}

	.right {
		float: left;
		clear: both;
		width: 383px;
		margin-right: 0px;
	}

	.img-staf a {
		margin: 0 7px 7px 0;
		clear: none;
	}

	/*-------------------------------------------------*/
	/* =  Portfolio
	/*-------------------------------------------------*/
	#portfolio-scroll {
		width: 400px;
	}

	#portfolio-list a {
		width: 169px;
	}

	#portfolio-list img {
		width: 169px;
	}

	#portfolio-list ul li {
		margin: 0 15px 15px 0 !important;
		clear: none !important;
	}

	#portfolio-list ul li:nth-child(2n) {
		margin-right: 0px !important;
	}

	#portfolio-list ul li:nth-last-child(-n+2) {
		margin-bottom: 0px !important;
	}

	#portfolio-list ul li:nth-child(2n+1) {
		clear: both !important;
	}

	/*-------------------------------------------------*/
	/* =  Services
	/*-------------------------------------------------*/
	#services ul {
		width: 400px;
		min-height: 240px;
	}

	#services ul li {
		width: 375px;
		margin: 0 0 20px 0 !important;
		clear: both !important;
	}

	#services ul li:last-child {
		margin-bottom: 0px !important;
	}

	/*-------------------------------------------------*/
	/* =  Contact
	/*-------------------------------------------------*/
	#map {
		display: none !important;
	}

	#contact-form {
		width: 400px;
	}

	#contact input[type="text"],
	#contact textarea {
		width: 200px;
	}

	#contact textarea {
		width: 378px;
		max-width: 378px;
	}
}

/*-------------------------------------------------*/
/* =  Smartphones
/*-------------------------------------------------*/
@media screen and (max-width: 439px) {
	#container {
		margin-left: -150px;
		width: 300px;
		bottom: auto !important;
		top: 20px;
	}

	#prevslide,
	#nextslide {
		display: none !important;
	}

	#progress-back {
		display: none !important;
	}

	#content {
		margin-bottom: 10px;
	}

	/*-------------------------------------------------*/
	/* =  Header
	/*-------------------------------------------------*/
	header nav {
		padding: 21px 10px 30px 10px;
		text-align: center;
		float: none;
	}

	nav li {
		padding-top: 10px;
		padding-left: 13px;
	}

	#social-icon {
		margin-top: 0px;
		position: absolute;
		top: -63px;
		right: 0px;
	}

	header #logo {
		float: none;
	}

	/*-------------------------------------------------*/
	/* =  About
	/*-------------------------------------------------*/
	#about-scroll {
		width: 264px;
	}

	.left {
		width: 242px;
	}

	.right {
		float: left;
		clear: both;
		width: 242px;
		margin-right: 0px;
	}

	.img-staf a {
		margin: 0 10px 10px 0 !important;
		clear: none !important;
		width: 100px;
		height: 100px;
	}

	.img-staf a:nth-child(2n) {
		margin-right: 0px !important;
	}

	.img-staf a:nth-last-child(-n+2) {
		margin-bottom: 0px !important;
	}

	.img-staf a:nth-child(2n+1) {
		clear: both !important;
	}

	.img-staf img {
		width: 100px;
		height: 100px;
	}

	/*-------------------------------------------------*/
	/* =  Portfolio
	/*-------------------------------------------------*/
	#portfolio-scroll {
		width: 264px;
	}

	#portfolio-list a {
		width: 230px;
		height: 160px;
	}

	#portfolio-list img {
		width: 230px;
		height: 160px;
	}

	#portfolio-list ul li {
		margin: 0 0 15px 0 !important;
		clear: both !important;
	}

	/*-------------------------------------------------*/
	/* =  Services
	/*-------------------------------------------------*/
	#services ul {
		width: 264px;
		min-height: 240px;
	}

	#services ul li {
		width: 240px;
		margin: 0 0 20px 0 !important;
		clear: both !important;
	}

	#services ul li:last-child {
		margin-bottom: 0px !important;
	}

	/*-------------------------------------------------*/
	/* =  Contact
	/*-------------------------------------------------*/
	#map {
		display: none !important;
	}

	#contact-form {
		width: 260px;
	}

	#contact input[type="text"],
	#contact textarea {
		width: 160px;
	}

	#contact textarea {
		width: 238px;
		max-width: 238px;
	}
}